posted: Posté le
license: |
  Le contenu de ce site est publié selon les termes de la licence
  <a href="{{ .link }}" rel="license">{{ .name }}</a>
generated_with_hugo: |
  Généré avec <a href="https://gohugo.io">Hugo</a> en utilisant un thème personnalisé.
logo: Logo
mobile_menu: Menu mobile
toggle_menu: Ouvrir le menu
open_menu: Ouvrir le menu
close_menu: Fermer le menu
main_menu: Menu principal
recent_posts: Posts récents
note: Note
warning: Attention
permalink_section: Permalien vers cette partie
tags: Tags
information_icon: Icône information
warning_icon: Icône attention
also_available_in: "Également disponible en :"
